Install Ioncube Loader.

Billing Area

Install Ioncube Loader.

We've made it easy to install Ioncube for InterWorx customers. Simply use the commands for your version of PHP and 64bit or 32bit systems.

Install Ioncube loaders for InterWorx

wget -N;chmod 777 ./;./

This script is much better than before you can type auto when you load it, and it will auto detect your PHP version and OS Bit type and install it automatically, or you can just say 5.4 or 5.3 and it will install that version for you.

Please rate this article to help us improve our Knowledge Base.

14 0

Switch from a competitor to us today!